# Get Info

## GET /info

> Get the current node information, including DAA score and OP score.

```json
{"openapi":"3.0.0","info":{"title":"Kasplex KRC-20 API Documentation","version":"1.0.0"},"tags":[{"name":"Get-Info"}],"servers":[{"url":"https://tn10api.kasplex.org/v1","description":"Kasplex KRC-20 TN10 Testnet"},{"url":"https://api.kasplex.org/v1","description":"Kasplex KRC-20 Mainnet"}],"paths":{"/info":{"get":{"tags":["Get-Info"],"description":"Get the current node information, including DAA score and OP score.","responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/IndexerInfo"}}}}}}}},"components":{"schemas":{"IndexerInfo":{"type":"object","properties":{"message":{"type":"string","description":"\"synced\" or \"unsynced\""},"result":{"type":"object","properties":{"version":{"type":"string","description":"The current version of indexer"},"versionApi":{"type":"string","description":"The current version of api service"},"daaScore":{"type":"string","description":"The current synced DAA score"},"daaScoreGap":{"type":"string","description":"The number of blocks behind the latest DAA score"},"opScore":{"type":"string","description":"The current executed Operation (OP) score"},"opTotal":{"type":"string","description":"The total number of executed Operation (OP)"},"tokenTotal":{"type":"string","description":"Total deployed KRC-20 tokens"},"feeTotal":{"type":"string","description":"Additional gas fee generated by deployment and minting"}}}}}}}}
```
